BODY
         { color: black; font-style: normal; font-weight: normal; font-size: 11px; line-height: 14px; font-family: Verdana, Arial, Helvetica; text-decoration: none }

A:LINK
     { color: #000080; font-weight: bold; text-decoration: none }

A:VISITED
       { color: #8a2be2; font-style: normal; font-weight: bold; text-decoration: none }

A:ACTIVE
   { color: #f0f; font-weight: bold; text-decoration: underline }

A:HOVER
       { color: #ff1493; font-weight: bold; text-decoration: underline }
h4 { color: black; font-weight: bold; font-size: 12px; line-height: 14px; text-decoration: none }
